'use client'

import { useState } from 'react'
import styles from '../site/site.module.css'

export default function GeneralButton({ text }: { text: string }) {
  return (
    <button className={styles.GeneralButton}>{text}</button>
  )
}